[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TTabPosition

TTabPosition - enumerated type for position of tab relative to page: top, bottom, left or right

## Declaration

Source position: extctrls.pp line 126

`type TTabPosition = (`
`tpTop,` |  |
`tpBottom,` |  |
`tpLeft,` |  |
`tpRight` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.